Bug 176990 - java.util.MissingResourceException: Can't find bundle for base name org/netbeans/modules/refactoring/spi/impl/Bundle, locale es_ES
java.util.MissingResourceException: Can't find bundle for base name org/netbe...
Status: RESOLVED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
6.x
All All
: P1 (vote)
: 6.x
Assigned To: es
issues@nblocalization
EXCEPTIONS_REPORT
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-17 05:20 UTC by vieiro
Modified: 2010-06-22 04:16 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
stacktrace (4.38 KB, text/plain)
2009-11-17 05:20 UTC, vieiro
Details

Note You need to log in before you can comment on or make changes to this bug.
Description vieiro 2009-11-17 05:20:46 UTC
Build: NetBeans IDE 6.8 Beta (Build 200910212001)
VM: Java HotSpot(TM) Client VM, 11.3-b02, Java(TM) SE Runtime Environment, 1.6.0_13-b03
OS: Windows XP, 5.1, x86

User Comments:
vieiro: While trying to refactor/rename a Swing Panel



Stacktrace: 
java.util.MissingResourceException: Can't find bundle for base name org/netbeans/modules/refactoring/spi/impl/Bundle, locale es_ES
        at java.util.ResourceBundle.throwMissingResourceException(ResourceBundle.java:1521)
        at java.util.ResourceBundle.getBundleImpl(ResourceBundle.java:1260)
        at java.util.ResourceBundle.getBundle(ResourceBundle.java:715)
        at org.netbeans.modules.refactoring.spi.impl.ParametersPanel.initComponents(ParametersPanel.java:196)
        at org.netbeans.modules.refactoring.spi.impl.ParametersPanel.<init>(ParametersPanel.java:134)
        at org.netbeans.modules.refactoring.spi.impl.RefactoringPanel.refresh(RefactoringPanel.java:568)
Comment 1 vieiro 2009-11-17 05:20:50 UTC
Created attachment 91166 [details]
stacktrace
Comment 2 Jan Pokorsky 2009-11-18 04:16:59 UTC
a localization bug, reassigning
Comment 3 vieiro 2009-11-18 04:23:48 UTC
Hi all,

I'm marking this as P1 as this issue blocks the Refactoring to work. This is, I cannot use refactoring *at all*.

If this is not solved on time for 6.8 then all spanish users won't be able to refactor with NetBeans 6.8.

Even though they see the user interface in english.
Comment 4 Masaki Katakai 2010-06-04 13:49:33 UTC
Hi Spanish team,

Could you check this issue? Can you perform refactoring in java form?

Hi vieiro,

Are you still seeing on 6.9?
Comment 5 vieiro 2010-06-05 05:59:50 UTC
Hi,

I haven't seen this in NB 6.9 RC2, but I don't have a localized version of NetBeans (as far as I understand, everything is in english).

Cheers,
Antonio
Comment 6 Masaki Katakai 2010-06-05 06:13:55 UTC
Thank you Antonio for reply.

If you have time, please try and let us know the results.

RC2 for Spanish is also provided.

http://download.netbeans.org/netbeans/6.9/rc/

Select Spanish in IDE language then download it.

Or you can download it directly from

http://bits.netbeans.org/netbeans/6.9/community/rc/bundles/netbeans-6.9rc2-ml-javase-windows.exe
Comment 7 vieiro 2010-06-05 07:00:18 UTC
Hi,

I've tried it (on OpenSolaris, I don't run Windows) and the issue seems to be gone.

I think you can close it now.

Cheers,
Antonio
Comment 8 Masaki Katakai 2010-06-22 04:16:53 UTC
Hi Antonio,

Thank you very much!

Marked as FIXED.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo